<ART ID="00068" PID="0701" JID="208" BPAGE="65" EPAGE="74" PII="S0219607711000687" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCT FORMULATION WITH SURFACTANT NANOSTRUCTURES:</MTI>
<RTI>Product Formulation with Surfactant Nanostructures</RTI>
<STI>LIQUID CRYSTALS, SOFT SOAP AND A PIECE OF CAKE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HELEN</FNM>
<SNM>DUTTON</SNM>
<EAD>helen.dutton@manchester.ac.uk</EAD>
<X-REF REFID="S0219607711000687AF001"></X-REF>
</AUT>
<AUT>
<FNM>FLOR</FNM>
<SNM>SIPERSTEIN</SNM>
<EAD>flor.siperstein@manchester.ac.uk</EAD>
<X-REF REFID="S0219607711000687AF001"></X-REF>
</AUT>
<AUT>
<FNM>GORDON</FNM>
<SNM>TIDDY</SNM>
<EAD>gordon.tiddy@manchester.ac.uk</EAD>
<X-REF REFID="S0219607711000687AF001"></X-REF>
</AUT>
<AFF ID="S0219607711000687AF001">The University of Manchester, School of Chemical Engineering and Analytical Science, Oxford Road, Manchester, M13 9PL, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2011</RE>
</HIST>
<ABST>
<P>Surfactants self-associate in aqueous solutions to form micelles. Less well-known is that they form a wide range of liquid crystals &#x2014; through self-association. These liquid crystals often occur in consumer products where they play an essential role in product stability and function. Some products are marketed in a liquid crystalline state although they are not recognized by the consumer (or, on occasion, by the manufacturer). This review describes the formation of micelles and the various liquid crystalline phases. These include lamellar, hexagonal, cubic and gel phases which have different long range structures but are based on micelles. The key factors linking surfactant molecular structure to liquid crystal architecture have been elucidated. These are the sizes of the surfactant hydrophobic tail(s) and head groups, together with the head group charge and the presence of any additives. Examples of liquid crystals in emulsion stabilization, household cleaners, conditioners, detergent liquid and some food are described.</P>
</ABST>
<KWDG>
<KWD>Surfactants</KWD>
<KWD>liquid crystals</KWD>
<KWD>micelles</KWD>
<KWD>hexagonal</KWD>
<KWD>lamellar</KWD>
<KWD>cubic</KWD>
<KWD>gel</KWD>
<KWD>packing constraints</KWD>
<KWD>detergents</KWD>
<KWD>cleaners</KWD>
<KWD>conditioners</KWD>
<KWD>emulsions</KWD>
<KWD>nanostructures</KWD>
</KWDG>
</FRONT>
</ART>
