<ART ID="00071" PID="0701" JID="208" BPAGE="31" EPAGE="42" PII="S0219607711000717" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOFABRICATION BY COVALENT MOLECULAR ASSEMBLY:</MTI>
<RTI>Nanofabrication by Covalent Molecular Assembly</RTI>
<STI>A PATHWAY TO ROBUST STRUCTURES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>PUNIREDDY</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>JAYARAMAN</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. K.</FNM>
<SNM>GUPTA</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>YEONG</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. P.</FNM>
<SNM>SRINIVASAN</SNM>
<EAD>chesmp@nus.edu.sg</EAD>
<X-REF REFID="S0219607711000717FN001"></X-REF>
<X-REF REFID="S0219607711000717AF001"></X-REF>
</AUT>
<FTN ID="S0219607711000717FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0219607711000717AF001">Department of Chemical and Biomolecular Engineering, National University of Singapore, Block E5, 4 Engineering Drive 4, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2011</RE>
</HIST>
<ABST>
<P>A wide range of new materials for many applications can be formed by controlling the composition and order of constituents at the molecular level. For systems thus engineered, ensuring chemical, thermal and mechanical robustness is a major challenge. Consequently, polyimides and other imide-containing materials are attractive as matrices for functional materials. We investigate the construction of functional nanostructures in organic/polymeric matrices with clearly demonstrated chemical, thermal and mechanical stability. Surface functionalization, layer-by-layer (LBL) assembly in various media (including supercritical), incorporation of functional moieties, molecular orientation, and interfacial reactions are areas of interest. We demonstrate the robustness of ultrathin film structures containing polyimides and oligoimides formed by LBL molecular assembly with inter-layer covalent links. Covalent bonding between the layers provides strength, while utilizing a supercritical medium for the processing, results in the deployment of a solvent-free environment and avoids problems related to residual solvent, thereby improving film quality when compared to conventional films.</P>
</ABST>
<KWDG>
<KWD>Covalent molecular assembly</KWD>
<KWD>polyimide</KWD>
<KWD>oligoimide</KWD>
<KWD>supercritical carbon dioxide</KWD>
<KWD>imidization</KWD>
</KWDG>
</FRONT>
</ART>
